
Grupo 5 B - Feature #4002

Feature # 3947 (New): Fase 2 

Feature # 3981 (New): Avance del Robot

Feature # 3982 (New): Diseño de la arquitectura del robot

Movimientos del robot

09/05/2024 07:46 PM - Guillermo Pino

Status: New Start date: 09/23/2024

Priority: High Due date: 10/27/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2024 08:01 PM - Guillermo Pino

- Due date changed from 09/29/2024 to 10/27/2024

#2 - 10/15/2024 08:58 AM - Guillermo Pino

- % Done changed from 0 to 50

#3 - 10/18/2024 10:44 AM - Guillermo Pino

- % Done changed from 50 to 90

#4 - 10/25/2024 10:44 AM - isaac contreras

- % Done changed from 90 to 100
